Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 17:37:17 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Whirring Fire                    Hi i want to order but shukran index does not show up in the App           09:26 PM, 24th Feb                     Whirring Fire                    Why?           09:26 PM, 24th Feb                     Whirring Fire                    I want to use my points but i cant           09:26 PM, 24th Feb                     Whirring Fire                    I have 361 points           09:28 PM, 24th Feb                     Whirring Fire                    ?           09:29 PM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:31 PM, 24th Feb                   Mohammad                   Shukran will be automatically be debited according to the value of the order           09:32 PM, 24th Feb                   Mohammad                   if the option is not visible kindly re install the app           09:32 PM, 24th Feb                   Mohammad                   or use the pc or laptop for placing the order           09:33 PM, 24th Feb                   Mohammad                   Is there anything else I can help ?           09:33 PM, 24th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:37 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151230